/* 
----------------------------------------------------------------
* Media Queries based in B4 Breakpoints
----------------------------------------------------------------
- Extra small devices (portrait phones, less than 576px) 
- Small devices (landscape phones, 576px and up)
- Medium devices (tablets, 768px and up)
- Large devices (desktops, 992px and up)
- Extra large devices (large desktops, 1200px and up)
- All other device sizes needing review (desktops, 1024px to 1420px)
----------------------------------------------------------------
- Extra small devices (portrait phones, less than 576px) 
----------------------------------------------------------------
*/
@media  (min-width: 320px) and (max-width: 413.98px) {
    body {
        background: unset;
    }

    .new-platforms-block {
        padding: 0;
    }

    #page-wrapper {
        height: auto;
        border-radius: 0;
    }

    #page-login-index.moove-login .logo {
        margin-top: 0px;
    }

    .panel-login,
    .panel-forgot-login {
        padding: 0px;
    }

    .panel-login {
        margin-bottom: 0 !important;
    }

    .centers-grid {
        background-image: url(../img/pattern.png);
        background-size: 400px;
        background-color: rgba(91, 137, 72, 0.08) !important;
        padding: 0;
        padding-left: 25px;
        padding-right: 25px;
        padding-top: 20px;
        margin-top: 15px;
    }

    .text-box p {
        text-align: justify;
    }

    div.item {
        margin: 0 auto;
        width: 174px;
        margin-bottom: 25px;
    }

    div.hover.item {
        border: 0 !important;
        background: transparent;
    }

    div.hover.item .flip-card-back>h5.moodle_title {
        width: 170px;
        margin: 0;
    }

    div.hover.item p {
        top: 40px;
        font-size: 13px;
        padding-top: 4px;
    }

    div.item.hover .item-mobile-btn {
        visibility: visible;
    }

    span.info-in-only-desktop {
        display: none;
    }
}
@media (min-width: 414px) and (max-width: 575.98px) {
    body {
        background: unset;
    }

    .new-platforms-block {
        padding: 0;
    }

    #page-wrapper {
        height: auto;
        border-radius: 0;
    }

    #page-login-index.moove-login .logo {
        margin-top: 0px;
    }

    .panel-login,
    .panel-forgot-login {
        padding: 0px;
    }

    .panel-login {
        margin-bottom: 0 !important;
    }

    .centers-grid {
        background-image: url(../img/pattern.png);
        background-size: 400px;
        background-color: rgba(91, 137, 72, 0.08) !important;
        padding: 0;
        padding-left: 15px;
        padding-right: 0px;
        padding-top: 20px;
        margin-top: 15px;
    }

    .text-box p {
        text-align: justify;
    }

    div.item {
        margin: 0 auto;
        width: 174px;
        margin-bottom: 25px;
    }

    div.hover.item {
        border: 0 !important;
        background: transparent;
    }

    div.hover.item .flip-card-back>h5.moodle_title {
        width: 170px;
        margin: 0;
    }

    div.hover.item p {
        top: 40px;
        font-size: 13px;
        padding-top: 4px;
    }

    div.item.hover .item-mobile-btn {
        visibility: visible;
    }

    span.info-in-only-desktop {
        display: none;
    }
}

/* 
- Small devices (landscape phones, 576px and up)
----------------------------------------------------------------
*/
@media (min-width: 576px) and (max-width: 767.98px) {

    .panel-login {
        padding: 0;
    }

    #page-login-index.moove-login .logo {
        margin-top: 0px;
    }

    div.hover.item .flip-card-back>h5.moodle_title {
        width: 100%;
        margin: 0;
    }

    div.hover.item p {
        top: 40px;
        font-size: 13px;
        padding-top: 4px;
    }

    div.item.hover .item-mobile-btn {
        visibility: visible;
    }

    span.info-in-only-desktop {
        display: none;
    }

    .centers-grid {
        padding: 0;
    }

}

/* 
- Medium devices (tablets, 768px and up)
----------------------------------------------------------------
*/
@media (min-width: 768px) and (max-width: 991.98px) {

    .new-platforms-block {
        padding: 0;
    }

    .panel-login,
    .panel-forgot-login {
        padding: 0px;
    }

    .centers-grid {
        background-image: url(../img/pattern.png);
        background-size: 400px;
        background-color: rgba(91, 137, 72, 0.08) !important;
        padding: 0;
        padding-top: 25px;
    }

    #page-wrapper {
        height: 100%;
        border-radius: 0 !important;
    }

    #page-login-index.moove-login .logo {
        margin-top: 0px;
    }

    .text-box p {
        text-align: center;
        padding-bottom: 20px;
    }

    footer a {
        margin-top: -30px;
        display: block;
    }


    div.hover.item .flip-card-back>h5.moodle_title {
        width: 100%;
        margin: 0;
    }

    div.hover.item p {
        top: 40px;
        font-size: 13px;
        padding-top: 4px;
    }

    div.item.hover .item-mobile-btn {
        visibility: visible;
    }

    span.info-in-only-desktop {
        display: none;
    }

}

/* 
- Large devices (desktops, 992px and up)
----------------------------------------------------------------
*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    #page-wrapper {
        height: 91%;
    }

    #page-login-index.moove-login .logo {
        margin-top: 18px;
    }

    div.item {
        width: 175px;
        margin-left: 24px;
    }

    div.hover.item .flip-card-back>h5.moodle_title {
        width: 100%;
        margin: 0;
    }

    div.hover.item p {
        top: 40px;
        font-size: 13px;
        padding-top: 4px;
    }

    div.item.hover .item-mobile-btn {
        visibility: visible;
    }

    span.info-in-only-desktop {
        display: none;
    }
}

/* 
- Extra large devices (large desktops, 1200px and up)
----------------------------------------------------------------
*/
@media (min-width: 1200px) {}

/* 
- All other device sizes needing review (desktops, 1024px to 1420px)
----------------------------------------------------------------
*/
@media (min-width: 1024px) and (max-width: 1419.98px) {}